## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestTriggerFactory Member List

This is the complete list of members for iQuestTriggerFactory, including all inherited members.

CreateTrigger(iQuest *quest, const celQuestParams &params)=0 | iQuestTriggerFactory | `[pure virtual]`
Load(iDocumentNode *node)=0 | iQuestTriggerFactory | `[pure virtual]`